
.tx-daimitabs-pi1{
	margin-left: 0;
	margin-right: 0;
	width: auto;
}
/*	#tabsmenu {background: #9F0030;height:28px;padding:20px 0px 0px 0px;}*/
/*	#tabsmenu {background: #FFF;height:23px;padding:0px 0px 0px 0px; border-bottom: 1px solid #000; margin-bottom: 10px;}*/
	#tabsmenu {
	background: #FFF;
	height:23px;
	padding:0px 0px 0px 0px; 
	margin-bottom: 10px; 
	border-bottom: 1px solid black;
	margin-right: 0;
	margin-left: 0;
	width: auto;
}

	html > #tabsmenu {height:48px;}
	#tabsmenu .img,#tabsmenu .item,#tabsmenu .item2 {float: left;}
	/*#tabsmenu .item {background:#810027;}*/

	#tabsmenu .item {background:#CCC; border-top: 1px solid #000;border-bottom: 1px solid #000;}

	#tabsmenu .item2 {background:#FFF;border-top: 1px solid #000;border-bottom: 1px solid #000;}
/*
	#tabsmenu .item A,#tabsmenu .item2 A {padding: 0px 4px;line-height:22px; font-family: Verdana, sans-serif;font-weight:bold;font-size: .9em;text-decoration:none;}
*/
	#tabsmenu .item A,#tabsmenu .item2 A {padding: 0px 2px;line-height:22px; font-family: Verdana, sans-serif;font-weight:bold;font-size: 0.8em;text-decoration:none;}

	#tabsmenu .item A {color: #000;}
	#tabsmenu .item2 A {color: #000;}
	#tabsmenu .item A:hover,#tabsmenu2 .item A:hover {text-decoration:none;}
